Subject: Re: Prehistoric UNIX licenses

From: Dion <[email-masked]>
Date: Thu, 27 Jun 96 7:59:48 PDT

If you want it to be an official letter, it's a whole different ballgame.
I will see what I can find out, but it will take a while.
Thanks for your interest.

	From: Warren Toomey <[email-masked]>
	Subject: Re: Prehistoric UNIX licenses
	To: Dion <[email-masked]>
	Date: Thu, 27 Jun 1996 11:58:42 +1000 (EST)
	Cc: Warren Toomey <[email-masked]>
	
	In atricle by Dion:
	> 
	> SCO owns the licensing rights all versions of the UNIX system, or
	> so our legal folks tell me.  Now, of course there are many
	> derivative, licensed versions, and some of the holders of those
	> licenses have rights to sublicense.  In the case of BSD
	> enhancements, the Berkeley additions are owned by the Regents of
	> the University of California, and I believe the UCB license terms
	> are well known.
	> 
	> As for your friends who have rescued ancient PDP machines...  I
	> am confident that SCO would cheerfully encourage them to run UNIX
	> on these antiques without any payment to us.  I cant quite
	> officially give that permission myself, but I can speculate that
	> SCO certainly would not mind.
	> 
	> So go for it.  Does this help?
	> -Dion
	
	Dion, thanks very much for your email, in fact I'm ecstatic! I know this
	could be a tricky legal minefield, so if possible could SCO draft a letter
	(and run it past their lawyers) which sets out exactly what you said above.
	
	In particular, you said that ``SCO would cheerfully encourage them to run UNIX
	on these antiques without any payment to us''. Does this mean I can legally
	distribute the source code to the PDP versions of UNIX, and to anybody? or
	just to people who own PDP-11s. There are PDP-11 emulators available, so
	it is conceivable that people who don't even have a real PDP-11 might like
	to try UNIX out on these emulators. If to anybody, then I assume this means
	the source is legally owned by SCO but freely distributable?
	
	I really appreciate your offer of making these old versions of UNIX
	available, but given the legal status of the code to this point, I would
	like to cover myself with an officially blessed and signed document from SCO.
	Let me know what you can do, and many many thanks again for this!
	
	Cheers,
		Warren

---

From: wkt (Warren Toomey)
Date: Fri, 28 Jun 1996 09:34:11 +1000 (EST)

> I will see what I can find out, but it will take a while.

I can imagine! I think in your original email you meant that SCO wouldn't
take legal action against someone who distributed PDP UNIXs, but at the
same time SCO wouldn't make it officially legal. Even if I can get a signed
statement like that from someone there, that would be good.

I don't think you guys are going to let the PDP UNIXs be legally freely
redistributable, but perhaps we can reach a middle ground somewhere?!

Many thanks for your effort and support in this.

Cheers,
	Warren